@import url("https://fonts.googleapis.com/css2?family=Acme:wght@400&family=Acme:wght@400");
@layer override {
    :root[data-theme="designer"] {
        --hr-brand-primary-color: #e13a44;
        --hr-accent-color: #e13a44;
        --hr-primary-color: #e13a44;
        --hr-secondary-color: #e6e6e6;
        --hr-secondary-content-color: #f8f8f8;
    }
    :root[data-theme="designer"] {
        --hr-brand-logo-image: url("https://redesignerprodc8661.blob.core.windows.net/7638995/assets/Logo-Ly8fxtjl.png");
    }
    :root[data-theme="designer"] {
        --hr-body-font-family: "Acme", sans-serif;
        --hr-heading-font-family: "Acme", sans-serif;
    }
    :root[data-theme="designer"] {
        --hr-header-color: #f8f8f8;
        --hr-header-content-color: rgb(8, 7, 7);
        --hr-header-dock-color: rgb(75, 150, 99);
        --hr-header-dock-content-color: #f8f8f8;
    }
    :root[data-theme="designer"] {
        --hr-cart-counter-color: #4b9663;
        --hr-cart-counter-content-color: #f8f8f8;
    }
    :root[data-theme="designer"] {
        --hr-footer-color: #e13a44;
        --hr-footer-content-color: #f8f8f8;
    }
    :root[data-theme="designer"] {
        --hr-group-item-layout: vertical;
    }
    :root[data-theme="designer"] {
        --hr-menu-item-layout: vertical;
    }
}
